using System.Windows;
using C1.WPF.Document;

namespace WPF_Forschung_PDF_ComponentOne
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void btn1_Click(object sender, RoutedEventArgs e)
        {
            tab1.Visibility = tab1.Visibility == Visibility.Visible ? Visibility.Collapsed : Visibility.Visible;
        }

        private void btn2_Click(object sender, RoutedEventArgs e)
        {
            tab2.Visibility = tab2.Visibility == Visibility.Visible ? Visibility.Collapsed : Visibility.Visible;
        }

        private void btn3_Click(object sender, RoutedEventArgs e)
        {
            tab3.Visibility = tab3.Visibility == Visibility.Visible ? Visibility.Collapsed : Visibility.Visible;
        }
    }
}
